KAMELEON(1)

NAME
Kameleon - Mindful appliance builder

DESCRIPTION

  Commands:

kameleon build <RECIPE_PATH>
    # Build the appliance f...

kameleon dag <RECIPE_PATH> [<RECIPE_PATH> [<...>]]
    # Draw a DAG of the ste...

kameleon export <RECIPE_PATH> <EXPORT_PATH>
    # Export the given reci...

kameleon help [COMMAND]
    # Describe available co...

kameleon info <RECIPE_PATH>
    # Display detailed info...

kameleon list
    # List all defined reci...

kameleon new <RECIPE_PATH> <TEMPLATE_NAME>
    # Create a new recipe f...

kameleon repository <SUBCOMMAND>
    # Manage repositories o...

kameleon template <SUBCOMMAND>
    # List and import templates

kameleon tree
    # Print a tree of all a...

kameleon version
    # Print the Kameleon's ...

OPTIONS

[--color], [--no-color], [--skip-color]
    # Enable colorization in output # Default: true

[--verbose], [--no-verbose], [--skip-verbose]
    # Enable verbose output for kameleon users

[--debug], [--no-debug], [--skip-debug]
    # Enable debug output for kameleon developers # Default: false

-s, [--script], [--no-script], [--skip-script]
    # Never prompt for user intervention # Default: false

SEE ALSO
More information about subcommands can be obtained with

kameleon COMMAND --help